=== debian/control ===
Source: spca5xx-modules-i386
Section: misc
Priority: optional
Maintainer: Debian spca5xx Maintainers <pkg-spca5xx-devel@lists.alioth.debian.org>
Uploaders: Stephen Birch <sgbirch@imsmail.org>, Kel Modderman <kelrin@tpg.com.au>, Otavio Salvador <otavio@debian.org>, Itay Ben-Yaacov <nib_maps@yahoo.com>
Build-Depends: debhelper (>= 4.0.0), bzip2, spca5xx-source (>= 20060301), linux-headers-2.6.16-1-486, linux-headers-2.6.16-1-686, linux-headers-2.6.16-1-686-smp, linux-headers-2.6.16-1-k7, linux-headers-2.6.16-1-k7-smp
Standards-Version: 3.6.2.1

Package: spca5xx-modules-2.6.16-1-486
Architecture: i386
Depends: linux-image-2.6.16-1-486
Description: spca5xx modules for kernel 2.6.16-1 on 486
 spca5xx modules built for kernel 2.6.16-1
 and processors of class:
 486.

Package: spca5xx-modules-2.6.16-1-686
Architecture: i386
Depends: linux-image-2.6.16-1-686
Description: spca5xx modules for kernel 2.6.16-1 on PPro/Celeron/PII/PIII/P4
 spca5xx modules built for kernel 2.6.16-1
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: spca5xx-modules-2.6.16-1-686-smp
Architecture: i386
Depends: linux-image-2.6.16-1-686-smp
Description: spca5xx modules for kernel 2.6.16-1 on PPro/Celeron/PII/PIII/P4 SMP
 spca5xx modules built for kernel 2.6.16-1
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.

Package: spca5xx-modules-2.6.16-1-k7
Architecture: i386
Depends: linux-image-2.6.16-1-k7
Description: spca5xx modules for kernel 2.6.16-1 on AMD K7
 spca5xx modules built for kernel 2.6.16-1
 and processors of class:
 AMD Duron/Athlon.

Package: spca5xx-modules-2.6.16-1-k7-smp
Architecture: i386
Depends: linux-image-2.6.16-1-k7-smp
Description: spca5xx modules for kernel 2.6.16-1 on AMD K7 SMP
 spca5xx modules built for kernel 2.6.16-1
 and processors of class:
 AMD Duron/Athlon
 with SMP support.

Package: spca5xx-modules-2.6-486
Depends: spca5xx-modules-2.6.16-1-486
Architecture: i386
Description: spca5xx modules for kernel 2.6 on 486
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 486.

Package: spca5xx-modules-2.6-686
Depends: spca5xx-modules-2.6.16-1-686
Architecture: i386
Description: spca5xx modules for kernel 2.6 on PPro/Celeron/PII/PIII/P4
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: spca5xx-modules-2.6-686-smp
Depends: spca5xx-modules-2.6.16-1-686-smp
Architecture: i386
Description: spca5xx modules for kernel 2.6 on PPro/Celeron/PII/PIII/P4 SMP
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.

Package: spca5xx-modules-2.6-k7
Depends: spca5xx-modules-2.6.16-1-k7
Architecture: i386
Description: spca5xx modules for kernel 2.6 on AMD K7
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD Duron/Athlon.

Package: spca5xx-modules-2.6-k7-smp
Depends: spca5xx-modules-2.6.16-1-k7-smp
Architecture: i386
Description: spca5xx modules for kernel 2.6 on AMD K7 SMP
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD Duron/Athlon
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.
